schema: apps/backend/src/schema.gql
documents: apps/frontend/src/app/core/graphql/operations/**/*.graphql
generates:
  apps/frontend/src/app/core/graphql/generated/schema-types.ts:
    plugins:
      - typescript
  apps/frontend/src/app/core/graphql/generated/graphql.ts:
    plugins:
      - typescript-operations
      - typescript-apollo-angular
    config:
      importSchemaTypesFrom: apps/frontend/src/app/core/graphql/generated/schema-types
      preResolveTypes: false
